"-sun-ming-light-r-normal--0-0-0-0-c-0-big5-1" -hanyi-ming-medium-r-normal--0-0-0-0-m-0-big5-1
"-dt-interface user-medium-r-normal--0-0-0-0-c-0-big5-1" -sun-ming-light-r-normal--0-0-75-75-c-0-big5-1
"-dt-interface user-medium-r-normal--0-0-0-0-m-0-big5-1" -hanyi-ming-medium-r-normal--0-0-0-0-m-0-big5-1
"-dt-interface user-medium-r-normal--0-0-0-0-p-0-big5-1" -hanyi-ming-medium-r-normal--0-0-0-0-m-0-big5-1
"-dt-interface system-medium-r-normal--0-0-0-0-c-0-big5-1" -sun-ming-light-r-normal--0-0-75-75-c-0-big5-1
"-dt-interface system-medium-r-normal--0-0-0-0-m-0-big5-1" -hanyi-ming-medium-r-normal--0-0-0-0-m-0-big5-1
"-dt-interface system-medium-r-normal--0-0-0-0-p-0-big5-1" -hanyi-ming-medium-r-normal--0-0-0-0-m-0-big5-1

